import http from '@/http/http.js'
const request = http.request
const urlType='market'

export function getConfig(data) {
    return request({
        url: `${urlType}/admin/drainageConfig`,
        method: "GET",
        data: {
            ...data
        }
    })
}
export function update(data) {
    return request({
        url: `${urlType}/admin/drainageConfig`,
        method: "POST",
        data: {
            ...data
        }
    })
}


